body 
{
background-color:#f1f7f7;
-webkit-text-size-adjust: 100%; //to disable font upsizing on mobile devices / iOS. THUS, fonts should be mobile readable!
}

.wrapper 
{
//background-color:#FFFFFF;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
filter: alpha(opacity=95);
opacity:.95;
width:640px;margin:0px;padding:0px;
//-moz-box-shadow: 1px 1px 2px 1px #6c6c6c;
//-webkit-box-shadow: 1px 1px 2px 1px #6c6c6c;
//box-shadow: 1px 1px 2px 1px #6c6c6c;
//border-radius: 0px;border:0px solid;
margin:auto;
}
    
.inbox 
{
font-family:Arial, Cambria, Helvetica, sans-serif;
font-size:18px;
color:#222222;
filter: dropshadow(color=#000, offx=1, offy=1);
}

.boxtopround
{
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}
    
.boxbottomround
{
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
}

h1
{
font-family:Arial, sans-serif, Helvetica;
font-size:28px; 
line-height:31px; 
font-weight:bold; 
color:#FFFFFF;
}

.footer
{
background-color: #555555;
color:#C7C7C7;
font-family:Arial, sans-serif, Helvetica;
font-size:18px;
//font-weight:bold;
margin:0px;
padding:5px;
align-content:center;
}

.footer a, .footer a:link, .footer a:visited 
{
color:#FFFFFF;
text-decoration:none;
}

.footer a:hover, .footer a:active 
{
color:#FFCB19;
text-decoration:none;
}

.text16
{
font-family:Arial, sans-serif, Helvetica;
font-size:16px;
font-weight:normal;
color:#000000;
line-height:18px; 
letter-spacing:0px;
}

.text16 a, .text16 a:link, .text16 a:visited 
{
text-decoration:underline;
font-family:Arial, sans-serif, Helvetica;
font-size:16px;
font-weight:normal;
color:#104686;
line-height:18px; 
letter-spacing:0px;
}

.text18
{
font-family:Arial, sans-serif, Helvetica;
font-size:18px;
font-weight:normal;
color:#000000;
line-height:22px; 
//text-align:left;
letter-spacing:0px;
}

.text18 a, .text18 a:link, .text18 a:visited 
{
text-decoration:underline;
font-family:Arial, sans-serif, Helvetica;
font-size:18px;
font-weight:normal;
color:#00446F;
line-height:22px; 
//text-align:left;
letter-spacing:0px;
}

.text18blue
{
font-family:Arial, sans-serif, Helvetica;
font-size:18px;
font-weight:bold;
color:#FFFFFF;
line-height:25px; 
text-align:center;
letter-spacing:0px;
align-content:center;
}

.text18white
{
font-family:Arial, sans-serif, Helvetica;
font-size:18px;
font-weight:bold;
color:#FFFFFF;
line-height:24px; 
text-align:left;
letter-spacing:0px;
padding:4px;
}

.text25
{
font-family:Arial, sans-serif, Helvetica;
font-size:25px;
font-weight:normal;
color:#000000;
line-height:32px; 
letter-spacing:0px;
}

.text25 a, .text25 a:link, .text25 a:visited 
{
text-decoration:underline;
font-family:Arial, sans-serif, Helvetica;
font-size:25px;
font-weight:normal;
color:#104686;
line-height:32px; 
letter-spacing:0px;
}

.text25grey
{
font-family:Arial, sans-serif, Helvetica;
font-size:25px;
font-weight:normal;
color:#CFCFCF;
line-height:32px; 
letter-spacing:0px;
}

.text25grey a, .text25grey a:link, .text25grey a:visited 
{
text-decoration:underline;
font-family:Arial, sans-serif, Helvetica;
font-size:25px;
font-weight:normal;
color:#E8E8E8;
line-height:32px; 
letter-spacing:0px;
}

.text28red
{
font-family:Arial, sans-serif, Helvetica;
font-size:28px;
font-weight:bold;
color:#C00;
line-height:34px; 
letter-spacing:0px;
text-align: center;
}



iframeround 
{
-moz-border-radius: 10px;
-webkit-border-radius: 10px; 
border-radius: 10px;border:#d1d1d1 1px solid;
-moz-box-shadow: 1px 1px 2px 1px #6c6c6c;
-webkit-box-shadow: 1px 1px 2px 1px #6c6c6c;
box-shadow: 1px 1px 2px 1px #6c6c6c;
-moz-transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-o-transform:rotate(0deg);
-ms-transform:rotate(0deg);
filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=.2);
}

iframetopround 
{
-moz-border-top-left-radius: 10px;
-moz-border-top-right-radius: 10px;
-webkit-border-top-left-radius: 10px; 
-webkit-border-top-right-radius: 10px; 
border-top-left-radius: 10px;
border-top-right-radius: 10px;
-moz-transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-o-transform:rotate(0deg);
-ms-transform:rotate(0deg);
filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=.2);
}

.rounddiv
{
-moz-border-radius: 12px;
-webkit-border-radius: 12px; 
border-radius: 10px;border:#d1d1d1 1px solid;
-moz-box-shadow: 1px 1px 2px 1px #6c6c6c;
-webkit-box-shadow: 1px 1px 2px 1px #6c6c6c;
box-shadow: 1px 1px 2px 1px #6c6c6c;
padding:10px;
background-color:#F0F0F0;
width:730px;
}

.redarrowbullet
{
background-repeat:no-repeat;
padding-left:35px;
background-image:url(images/bullet.png);
padding-top:5px;
padding-bottom:15px;
}	


.imgblackout
{
-webkit-filter: grayscale(100%) brightness(50%); /* Chrome, Safari, Opera */
filter: grayscale(100%) brightness(50%);
}

.imgblackout:hover
{
opacity:0.1;
}

.btn 
	{
	  background: #f4ac00;
	  background-image: -webkit-linear-gradient(top, #f4ac00, #FF9731);
	  background-image: -moz-linear-gradient(top, #f4ac00, #FF9731);
	  background-image: -ms-linear-gradient(top, #f4ac00, #FF9731);
	  background-image: -o-linear-gradient(top, #f4ac00, #FF9731);
	  background-image: linear-gradient(to bottom, #f4ac00, #FF9731);
	  -webkit-border-radius: 10;
	  -moz-border-radius: 10;
	  border-radius: 10px;
	  font-family: Arial;
	  color: #000000;
	  font-size: 25px;
	  padding: 15px 20px 15px 20px;
	  text-decoration: bold;
	}

.btn:hover 
	{
	  background: #FF9731;
	  background-image: -webkit-linear-gradient(top, #FF9731, #f4ac00);
	  background-image: -moz-linear-gradient(top, #FF9731, #f4ac00);
	  background-image: -ms-linear-gradient(top, #FF9731, #f4ac00);
	  background-image: -o-linear-gradient(top, #FF9731, #f4ac00);
	  background-image: linear-gradient(to bottom, #FF9731, #f4ac00);
	  text-decoration: none;
	}

.btngry {
  background: #e8e8e8;
  background-image: -webkit-linear-gradient(top, #e8e8e8, #cfcfcf);
  background-image: -moz-linear-gradient(top, #e8e8e8, #cfcfcf);
  background-image: -ms-linear-gradient(top, #e8e8e8, #cfcfcf);
  background-image: -o-linear-gradient(top, #e8e8e8, #cfcfcf);
  background-image: linear-gradient(to bottom, #e8e8e8, #cfcfcf);
  -webkit-border-radius: 7;
  -moz-border-radius: 7;
  border-radius: 7px;
  font-family: Arial;
  color: #000000;
  font-size: 20px;
  padding: 8px 28px 8px 28px;
  border: solid #e6e6e6 2px;
  text-decoration: none;
}

.btngry:hover {
  background: #dedede;
  background-image: -webkit-linear-gradient(top, #dedede, #bdbbbd);
  background-image: -moz-linear-gradient(top, #dedede, #bdbbbd);
  background-image: -ms-linear-gradient(top, #dedede, #bdbbbd);
  background-image: -o-linear-gradient(top, #dedede, #bdbbbd);
  background-image: linear-gradient(to bottom, #dedede, #bdbbbd);
  text-decoration: none;
}

.imghoverfade:hover 
{
	opacity: 0.8;
    width:95%;
	height:95%;
}
